Subject: Re: Bash Here - Start Cygwin from a folders context menu
From: "Gerrit P. Haase" <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 May 2002 15:11:40 +0200

David schrieb:

> On Tuesday 28 May 02, Gerrit P. Haase writes:
>> It doesn't work on drives.  Just on folders.
>> I have s.th. similar working on drives and folders.
>> Glen Coakley has zipped up some files at his website.
>> As I fetched them, it needed some tweaking to get it running,
>> but it is the most complete solution for this issue I found.
>> http://www.users.qwest.net/~weissj/Cygwin/CygwinAddons.html

> Gerrit,

> Thanks for this pointer.  Do you remember what "tweaks" you made?  I'd
> like to put something in the Cygwin FAQ about this.  This looks
> useful, but I'd like it to work before I reference it in the FAQ.

> If you feel the details are off-topic for the list, feel free to reply
> to me directly.

Well, it was some fiddeling.
It worked well but now as I tried
to reinstall, it doesn't work on
mounted drives anymore:-(

It will need a closer look (again).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/